/* This is the class used for the footer */

.footer {
    background: #323232;
    padding-top: 1.8em;
    padding-bottom: 1em;
}

.wrap_location {
    text-align: center;
}

.location {
    margin: 0 auto;
    text-align: left;
    width: 390px;
}

.location ul {
    line-height: 2em;
    list-style-type: none;
    color: #ffffff;
    font-size: 14px;
    width: 400px;
}

.classroom {
    color: #ffffff;
    display: inline;
    width: 60px;
}

.right div {
    font-size: 0.8em;
    line-height: 1.7em;
    color: #c4c4c4;
}

@media (max-width: 25em) {
    .location ul {
        font-size: 3.5vw;
        width: 100%;
    }
    .location {
        width: 100%;
    }
}

